Endpoint Vulnerability

Microsoft Outlook Elevation of Privilege Vulnerability

Description

An elevation of privilege vulnerability exists when Microsoft Outlook initiates processing of incoming messages without sufficient validation of the formatting of the messages. An attacker who successfully exploited the vulnerability could attempt to force Outlook to load a local or remote message store (over SMB). To exploit the vulnerability, the attacker could send a specially crafted email to a victim. Outlook would then attempt to open a pre-configured message store contained in the email upon receipt of the email. This update addresses the vulnerability by ensuring Office fully validates incoming email formatting before processing message content.

Affected Products

Microsoft Outlook 2013 RT Service Pack 1,Microsoft Outlook 2010 Service Pack 2 (64-bit editions),Microsoft Outlook 2013 Service Pack 1 (32-bit editions),Microsoft Outlook 2013 Service Pack 1 (64-bit editions),Microsoft Office 2019 for 64-bit editions,Office 365 ProPlus for 64-bit Systems,Microsoft Office 2019 for 32-bit editions,Office 365 ProPlus for 32-bit Systems,Microsoft Outlook 2010 Service Pack 2 (32-bit editions),Microsoft Outlook 2016 x86

References

CVE-2019-1204,